
.mobnavopen{
	display:none;
}


@media(max-width:1200px){
	body{
		padding:0 15px;
		box-sizing:border-box;
	}
	.mobnavopen{
		display: flex;
		align-items: center;
		color: #fff;
	}
	.mobnavopen img{
		margin-right:10px;
	}

	.headergrid{
		grid-template-columns:1fr;
	}
	.footergrtid{
		grid-template-columns:1fr 1fr;
	}
	.preumuichestvo{
		grid-template-columns:1fr 1fr;
		grid-gap:30px;
	}
	.ourproducts{
		grid-template-columns:1fr 1fr;
	}
	
	.moduletable_menu{
		display:none;
		height: 390px;
		overflow-y: scroll;
	}
	.heademenu ul.menu{
		flex-wrap:wrap;
	
	}
	.heademenu ul.menu li{
		width:100%;
		
	}
	.heademenu ul.menu li a{
		padding:10px 15px!important;
		
	}
	.heademenu ul.menu .nav-child{
		position:static;
		display:block;
		width:100%;
		padding-left:15px;
	}
	.headcol{
		text-align:center;
	}
	.headlogo a{
		max-width:320px;
		margin:auto;
	}
	.headcontinner, .headphoninner{
		display:inline-block;
	}
	.footergrtid{
		text-align:center;
	}

}
@media(max-width:991px){
	
	.footerlogo a{
		flex-wrap:wrap;
		max-width:320px;
		margin:auto;
		    justify-content: center;
	}
.footbage{
	 justify-content: center;
	 flex-wrap:wrap;
}


	.footergrtid{
		grid-template-columns:1fr;
	}	
}
@media(max-width:767px){
	.textimage{
		grid-template-columns:1fr;
	}
	.review-3{
		grid-template-columns:1fr;
	}
	.ourproducts{
		grid-template-columns:1fr;
	}
	.preumuichestvo{
		grid-template-columns:1fr;
		max-width:300px;
		margin:0 auto 70px auto;
	}
	.flex .img-block{
		width:100%;
	}
	.articleitem {

		grid-template-columns: 1fr;
		grid-gap: 30px;

	}
	.deliveryboxproduct{
		grid-template-columns: 1fr;
		grid-gap: 30px;
	}
	.side_nav, .content_new.with_menu{
		width:100%;
	}
	.vm-product-media-container{
		height: auto;
	}
	
	div.product .name-product a, div.product .vm_prod_title a{
		margin-top: 20px;
	}
	.my-dots{
		bottom: -35px;
	}
}